<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>overhead</object-name>
    <object-name>contour</object-name>
    <object-name>light</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>overhead</object-name>
    <object-name>contour</object-name>
    <object-name>light</object-name>
  </animation>

  <!-- STROBE SWITCH -->
  <model>
    <path>Instruments/Divers/strobe.xml</path>
    <offsets>
      <x-m>  0.10576 </x-m>
      <y-m> -0.37970 </y-m>
      <z-m> -0.02000 </z-m>
      <roll-deg>5</roll-deg>
      <heading-deg>15.54</heading-deg>
    </offsets>
  </model>

  <!-- LANDING SWITCH -->
  <model>
    <path>Instruments/Divers/land.xml</path>
    <offsets>
      <x-m>  0.09588 </x-m>
      <y-m> -0.34451 </y-m>
      <z-m> -0.01613 </z-m>
      <roll-deg>5</roll-deg>
      <heading-deg>15.54</heading-deg>
    </offsets>
  </model>

  <!-- TAXI SWITCH -->
  <model>
    <path>Instruments/Divers/taxi.xml</path>
    <offsets>
      <x-m>  0.08709 </x-m>
      <y-m> -0.31215 </y-m>
      <z-m> -0.01375 </z-m>
      <roll-deg>5</roll-deg>
      <heading-deg>15.54</heading-deg>
    </offsets>
  </model>

  <!-- NAV SWITCH -->
  <model>
    <path>Instruments/Divers/nav.xml</path>
    <offsets>
      <x-m>  0.07799 </x-m>
      <y-m> -0.27761 </y-m>
      <z-m> -0.01056 </z-m>
      <roll-deg>5</roll-deg>
      <heading-deg>15.54</heading-deg>
    </offsets>
  </model>

  <!-- BEACON SWITCH -->
  <model>
    <path>Instruments/Divers/beacon.xml</path>
    <offsets>
      <x-m>  0.06814 </x-m>
      <y-m> -0.24137 </y-m>
      <z-m> -0.00737 </z-m>
      <roll-deg>5</roll-deg>
      <heading-deg>15.54</heading-deg>
    </offsets>
  </model>

</PropertyList>
